 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("//capp.nicepage.com/images/default-image.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  width: 800px;
  min-height: 250px;
  margin: 40px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 3rem;
  font-weight: 700;
  margin: 33px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.3889em;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 30px auto 40px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.3889em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }
}@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6b7135ac/6633227/fonts/Verdana.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6b7135ac/6633227/fonts/Verdana.ttf);
}